package net.mc_pandacraft.java.plugin.pandacraftutils.plugin_interface;

import net.mc_pandacraft.java.plugin.pandacraftutils.PandacraftUtils;

import com.sk89q.worldguard.bukkit.WorldGuardPlugin;

public class WorldGuardInterface {

	public static WorldGuardPlugin getPlugin() {
		try {
		return (WorldGuardPlugin) PandacraftUtils.getInstance().getServer().getPluginManager().getPlugin("WorldGuard");
		} catch (Exception e) { return null; }
	}
}
